Error not authorized to run reports . (NETIQKB31982)

  • 7731982
  • 02-Feb-2007
  • 17-Apr-2008

Resolution

fact
VigilEnt Security Manager 3.0

fact
VigilEnt Security Manager 3.0 SR1

fact
VigilEnt Security Manager 3.0 SR2

symptom
Error "not authorized to run reports".

cause

This error is caused when the GUI is not updated with the appropriate service release after upgrading Core Services and the Database.



fix

Make sure when upgrading VigilEnt Security Manager(VSM) that all remote GUI's are upgraded as well. To check this, go into the Help/About screen within VSM and check that the GUI, Core Services, and Database all conform to the same service release and version.



Additional Information

Formerly known as NETIQKB31982

Feedback service temporarily unavailable. For content questions or problems, please contact Support.